/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.cxa-shoppingcarttotal-component {
  margin: 30px 0;
  padding: 0;
}

.cxa-shoppingcarttotal-component .component-content {
  width: 100%;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  align-items: flex-start;
}

.cxa-shoppingcarttotal-component .component-content > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.cxa-shoppingcarttotal-component .component-content > *:not(:last-child) {
  margin-bottom: 10px;
}

.cxa-shoppingcarttotal-component .component-content > *:not(:first-child) {
  margin-top: 0;
}

.cxa-shoppingcarttotal-component .component-content > * {
  width: 100%;
}

.cxa-shoppingcarttotal-component .component-content > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  margin-bottom: 15px;
}

.cxa-shoppingcarttotal-component .component-content > div > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.cxa-shoppingcarttotal-component .component-content > div > *:not(:last-child) {
  margin-bottom: 3px;
}

.cxa-shoppingcarttotal-component
  .component-content
  > div
  > *:not(:first-child) {
  margin-top: 0;
}

.cxa-shoppingcarttotal-component .component-content > div input[type="text"] {
  width: 100%;
}

.cxa-shoppingcarttotal-component
  .component-content
  > div
  input[type="password"] {
  width: 100%;
}

.cxa-shoppingcarttotal-component .component-content > div select {
  width: 100%;
}

.cxa-shoppingcarttotal-component .component-content > div > label {
  margin-right: 3px;
}

.cxa-shoppingcarttotal-component
  .component-content
  input[type="radio"]
  + label {
  margin-right: 3px;
}

.cxa-shoppingcarttotal-component
  .component-content
  input[type="checkbox"]
  + label {
  margin-right: 3px;
}

.cxa-shoppingcarttotal-component .component-content > * {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.cxa-shoppingcarttotal-component .component-content .cart-total-summary {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: true;
  -ms-flex-align: true;
  align-items: true;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  line-height: 28px;
  margin-bottom: 4px;
  margin: auto;
  width: 100%;
}

.cxa-shoppingcarttotal-component .component-content .cart-total-summary > * {
  -ms-flex-item-align: true;
  -ms-grid-row-align: true;
  align-self: true;
}

.cxa-shoppingcarttotal-component .component-content .cart-total-summary > * {
  margin: 0;
}

.cxa-shoppingcarttotal-component .component-content .tax {
  padding-bottom: 40px;
  border-bottom: 1px solid #e2e3e5;
}

.cxa-shoppingcarttotal-component .component-content .order-total {
  padding-top: 26px;
}

.cxa-shoppingcarttotal-component.compact-cart .component-content {
  width: 100%;
}

.cxa-shoppingcarttotal-component .component-content {
  width: 33%;
  float: right;
}

.cxa-shoppingcarttotal-component .cart-total-title {
  margin-bottom: 15px;
}

.cxa-shoppingcarttotal-component .cart-total-title h3 {
  font-size: 21px;
  color: #0d2747;
  font-weight: 600;
}

.cxa-shoppingcarttotal-component .summary-amount {
  /* font-size: 18px;
  color: #003b71;
  font-weight: bold; */
  color: #0d2747;
  margin-bottom: 5px;
  font-weight: 600;
  font-size: 18px;
  float: left;
  width: 100%;
  font-family: "Lyon Display Web", "Roboto Slab", Georgia, "Times New Roman",
    Times, serif;
  text-align: right;
}

.cxa-shoppingcarttotal-component .discount .summary-amount {
  color: gray;
}

.cxa-shoppingcarttotal-component .cart-total-summary .summary-text {
  /* color: #003b71;
  font-weight: bold;
  font-size: 14px; */

  color: #0d2747;
  margin-bottom: 5px;
  font-weight: 600;
  font-size: 18px;
  float: left;
  width: 100%;
  font-family: "Lyon Display Web", "Roboto Slab", Georgia, "Times New Roman",
    Times, serif;
}

.cxa-shoppingcarttotal-component .order-total .summary-amount {
  font-size: 30px;
  color: #0d2747;
  font-weight: bold;
}

@media (max-width: 991px) {
  .cxa-shoppingcarttotal-component .component-content {
    width: 100%;
    float: none;
  }
}

@media (max-width: 767px) {
  .shopping-cart-page .field-link {
    text-align: center !important;
  }
  .shopping-cart-page .field-link a.continue-shopping-button, .checkout-delivery-page  .btn-delivery-prev {
    margin-bottom: 20px;
  }
  .shopping-cart-page .field-link a.continue-shopping-button,
  .shopping-cart-page .component.link a.checkout,
  .checkout-delivery-page  .btn-delivery-prev,
  .checkout-delivery-page .btn-delivery-next {
    width: 100% !important;
    text-align: center !important;
  }
}
